> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qoder.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取 Memory Store

> 根据 ID 获取单个 Memory Store。

`GET /api/v1/cloud/memory_stores/{memory_store_id}`

获取单个 [Memory Store 对象](/zh/cloud-agents/api/memory-stores/schemas#memory-store-对象)。

## 请求头

| 头部              | 必选 | 说明             |
| --------------- | -- | -------------- |
| `Authorization` | 是  | `Bearer <PAT>` |

## 路径参数

| 参数                | 类型     | 必选 | 说明                              |
| ----------------- | ------ | -- | ------------------------------- |
| `memory_store_id` | string | 是  | Memory Store ID，前缀为 `memstore_` |

## 示例请求

```bash theme={null}
curl -X GET "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_019e3bb8d50674d9b082b73709c29c87" \
  -H "Authorization: Bearer $QODER_PAT"
```

## 示例响应

**HTTP 200 OK**

```json theme={null}
{
  "id": "memstore_019e3bb8d50674d9b082b73709c29c87",
  "created_at": "2026-05-18T15:33:49.449Z",
  "name": "doc-test-store",
  "type": "memory_store",
  "updated_at": "2026-05-18T15:33:49.449Z",
  "archived_at": null,
  "description": "测试用",
  "metadata": {},
  "status": "active",
  "entry_count": 0,
  "total_size": 0
}
```

## 错误码

| HTTP | type                   | 触发条件                     |
| ---- | ---------------------- | ------------------------ |
| 401  | `authentication_error` | 缺少或无效的认证令牌               |
| 404  | `not_found_error`      | 指定 ID 的 Memory Store 不存在 |

完整错误信封说明详见 [错误参考](/zh/cloud-agents/api/conventions/errors)。
